p {
    text-align: justify;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

a {
    color: #04A999;
    text-decoration: none;
}
a:hover, a:focus {
    color: #066D63;
    text-decoration: none;
}


.navbar-default .navbar-toggle {
    margin: 18px 15px 0 0;
    padding: 0;
}
.tab-nav > li > a {
    text-transform: none;
    padding: 7px 15px 10px 15px;
}
.collapse-button {
    transform: scale(1.3, 1.0);
}

.header-panel {
    padding: 5px 0 5px 0;
    height: 80px;
    position: relative;
    z-index: 3;
    /* margin: -25px 0 0 0; */
    box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.3);
}
.header-panel h1 {
    margin: 0;
    padding: 0;
}
.header-panel .form-inline {
    padding: 10px 0 0 0;
}
.header-panel .form-inline .form-control {
    min-width: 300px;
    border-color: rgba(0, 0, 0, 0);
    border-width: 1px;
    border-style: solid;
    box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 4px 0px;
    border-radius: 0 2px 2px 0;
}
.brand-mark, .header-panel {
    background-color: rgb(16, 108, 200) !important;
}

.brand-mark, .header-panel, .header-panel h1, .header-panel p {
    color: #ffffff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
}

.header-panel a {
    text-decoration: none;
}

.docked .header-panel.brand-mark {
    margin-bottom: 90px;
}

.container--banner-message {
    float: right;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    padding: 10px 20px;
    margin: 100px 0 0 0;
    border-radius: 2px;
    transition: all .5s;
}

.container--banner-message p {
    margin: 0;
}

.container.main-container {
    margin-bottom: 40px;
    padding: 0;
}
.card {
    margin: 0 0 20px 0;
    /* padding: 10px; */
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.main-container .tab-content {
    padding: 20px 0;
}

.main-container ul.nav-tabs {
    -webkit-box-shadow: inset 0 -1px 0 #dddddd;
    box-shadow: inset 0 -1px 0 #dddddd;
}

.main-container .nav-tabs > li > a, .main-container .nav-tabs > li > a:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 18px;
    padding: 15px 30px;
}

.main-container .nav-tabs > li.active > a, .main-container .nav-tabs > li.active > a:focus {
    webkit-box-shadow: inset 0 -2px 0 #009587;
    box-shadow: inset 0 -2px 0 #009587;
    color: #009587;
}

.main-container .nav-tabs > li > a:hover, .main-container .nav-tabs > li > a:focus:hover {
    -webkit-box-shadow: inset 0 -2px 0 #21968B;
    box-shadow: inset 0 -2px 0 #11D6C3;
    color: #04B3A2;
}

.main-container .media a {
    color: #009587;
    text-decoration: none;
    font-size: 18px;
}

.main-container .media a:hover {
    color: #11D6C3;
    text-decoration: none;
}

.main-container .media a .material-icons {
    vertical-align: top;
    font-size: 20px
}

/**/

.navbar-collapse-top .navbar-right li a {
    padding-left: 5px;
    padding-right: 5px;
}
@media screen and (max-width: 768px) {
    .header-panel {
        height: 45px;
    }
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 380px;
}
.no-padding {
    padding: 0 !important;
}
.dropdown--options {
    width: 200px;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.5);
    background: #EEEEEE;
}


.brand-mark, .header-panel {
    background-color: rgb(0, 0, 0) !important;
}
#header {
    background-color: #000;
}
.fg-line:not([class*=has-]):after {
    background: rgb(90, 90, 90);
}
.tab-nav:not(.tn-vertical):not([data-tab-color]) > li > a:after {
    background: rgb(226, 226, 226);
}
.tab-nav > li.active > a {
    background-color: rgb(226, 226, 226);
    border-color: rgb(226, 226, 226);
}
.tab-nav > li > a {
    border-radius: 2px;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: rgb(226, 226, 226);
    transition: all .3s;
}
.tab-nav > li:not(.active) > a {
}
.tab-nav > li > a:hover {
    border-color: rgb(220, 220, 220);
    /*background-color: rgb(245, 245, 245);*/
}
.tab-nav:not(.tn-vertical) {
    box-shadow: inset 0 -3px 0 0 #E2E2E2;
}

.btn-theme {
    -webkit-background-size: 200% 200%;
    background-size: 200%;
    background-position: 50%;
    background-color: #000;
    border: 1px solid transparent;
    color: #fff;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #A59B9B;
    text-decoration: none;
}
.btn-theme:focus,
.btn-theme.focus {
    color: #ffffff;
    background-color: #232121;
}
.btn-theme:hover,
.btn-theme:active:hover {
    background-color: #111;
}
.btn-theme:active,
.btn-theme.active,
.open > .dropdown-toggle.btn-theme {
    color: #f5f5f5;
    background-color: #008072;
    background-image: -webkit-radial-gradient(circle, #008072 10%, #00a294 11%);
    background-image: -o-radial-gradient(circle, #008072 10%, #00a294 11%);
    background-image: radial-gradient(circle, #008072 10%, #00a294 11%);
    background-repeat: no-repeat;
    -webkit-background-size: 1000% 1000%;
    background-size: 1000%;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.btn-theme:active:hover,
.btn-theme.active:hover,
.open > .dropdown-toggle.btn-theme:hover,
.btn-theme:active:focus,
.btn-theme.active:focus,
.open > .dropdown-toggle.btn-theme:focus,
.btn-theme:active.focus,
.btn-theme.active.focus,
.open > .dropdown-toggle.btn-theme.focus {
    color: #ffffff;
    background-color: #000;
}
.btn-theme:active,
.btn-theme.active,
.open > .dropdown-toggle.btn-theme {
    background-image: none;
}
.btn-theme.disabled,
.btn-theme[disabled],
fieldset[disabled] .btn-theme,
.btn-theme.disabled:hover,
.btn-theme[disabled]:hover,
fieldset[disabled] .btn-theme:hover,
.btn-theme.disabled:focus,
.btn-theme[disabled]:focus,
fieldset[disabled] .btn-theme:focus,
.btn-theme.disabled.focus,
.btn-theme[disabled].focus,
fieldset[disabled] .btn-theme.focus,
.btn-theme.disabled:active,
.btn-theme[disabled]:active,
fieldset[disabled] .btn-theme:active,
.btn-theme.disabled.active,
.btn-theme[disabled].active,
fieldset[disabled] .btn-theme.active {
    background-color: #6D7373;
    border-color: transparent;
}
.btn-theme .badge {
    color: #009587;
    background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {
    color: #fafafa;
    transition: all .5s;
}
.navbar-default .navbar-nav > li > a:hover {
    background: rgba(63, 63, 64, 0.8);
}
.navbar-default .navbar-nav > li > a.active {
    background: rgb(0, 0, 0);
    box-shadow: 0 2px 5px rgba(0,0,0,.16);
}
.chosen-container-single .chosen-single:after {
    background: #333;
}

input[type="radio"]:before, .radio input[type="radio"]:before, .radio-inline input[type="radio"]:before {
    background-color: #009587;
}
input[type="radio"]:checked:after, .radio input[type="radio"]:checked:after, .radio-inline input[type="radio"]:checked:after {
    border-color: #009587;
}

#add-tl-item .btn.btn-float {
    box-shadow: none;   
}
#add-tl-item .btn.btn-float i {
    color: #4CAF50;
}
#add-tl-item.toggled .btn.btn-float {
    transition: all .3s;
    display: none;
}

.listview.lv-lg .lv-item {
    padding: 10px 35px 10px 15px;
}

.lv-title {
    border-radius: 2px;
    padding: 6px 10px;
    margin: 0;
    transition: all .3s;
}
.lv-title:hover {
    background-color: rgba(232, 231, 231, 0.8);
}
.lv-title small {
    color: #A2A2A2;
}

.padding-sm .col-sm-1,
.padding-sm .col-sm-2,
.padding-sm .col-sm-3,
.padding-sm .col-sm-4,
.padding-sm .col-sm-5,
.padding-sm .col-sm-6,
.padding-sm .col-sm-7,
.padding-sm .col-sm-8,
.padding-sm .col-sm-9,
.padding-sm .col-sm-10,
.padding-sm .col-sm-11,
.padding-sm .col-sm-12 {
    padding: 6px 6px 0px 6px;
}

form-field .form-group {
    min-height: 58px;
}

form-field .form-group.form-group--simple {
    min-height: auto;
}

.modal--closer {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 22px;
    border-radius: 50%;
    width: 18px;
    text-align: center;
    height: 18px;
    line-height: 18px;
    cursor: pointer;
}
.modal--closer:active {
    background-color: rgba(255, 0, 0, 0.5);
    color: #f0f0f0;
}
.modal-footer {
    clear: both;
    border-top: 1px solid #eee;
}
.modal--popup .modal {
    display: block;
    top: 100%;
    transition: top .6s;
}
.modal--popup.modal--open .modal {
    top: 0;
    transition: top .6s;
}
.modal--popup .modal-dialog {
    width: 990px;
}
@media screen and (max-width: 1024px) {
    .modal--popup .modal-dialog {
        width: 90%;
    }
}
.col-sm-separator {
    width: calc(100% - 10px);
    float: left;
    border-top: 1px solid #eee;
    margin: 0 0 10px 10px;
    font-size: 11px;
    color: #ADACAC;
    padding: 5px;
}
.form--row .form--wrapper > div {
    /* height: 80px; */
    transition: all .3s;
}
.form--toggled .form--wrapper > div {
    height: 0;
    overflow: hidden;
}
.form--toggler {
    cursor: pointer;
    display: block;
    -webkit-user-select: none;
}
.form--toggler small {
    color: #9E9B9B;
}
.form--toggler small, .form--toggler small {
    cursor: pointer;
}
.form--toggled .form--toggler {
    height: 18px;
}
.form--row {
    margin-bottom: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(238, 238, 238);
    border-radius: 2px;
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2);
    padding: 5px;
    min-height: 42px;
}
.form--action {
    right: 10px;
    position: absolute;
    top: 15px;
}
.form--order {
    top: 50px;
    right: 10px;
    position: absolute;
}
.form--toggled .form--action {
    top: 5px;
}
.form--toggled .form--order {
    top: 5px;
    right: 75px;
}

.chosen-container-single .chosen-single {
    height: 35px;
}

.btn {
    border: 1px solid transparent;
}
.btn:focus {
    border: 1px dotted rgba(11, 54, 97, .6) !important;
}
.form-control {
    padding: 4px 4px 4px 10px !important;
}
input[type="checkbox"] + .input-helper {
    border: 1px dotted transparent;
    width: 19px;
    height: 19px;
    border-radius: 2px;
    position: absolute;
    left: 0;
    top: 2px;
}
input[type="checkbox"]:focus + .input-helper {
    border: 1px dotted rgba(11, 54, 97, .6);
}
.chosen-container .chosen-results {
    max-height: 200px;
}
.chosen-container.chosen-with-drop .chosen-drop {
    border-radius: 0 0 2px 2px;
}

#add-tl-item .add-tl-body textarea {
    height: 230px;
}
#add-tl-item .add-tl-body input {
    border-width: 0 0 1px 0;
    display: block;
    width: 100%;
    color: #ffc107;
    border-color: #d0d0d0;
    border-style: solid;
    padding: 5px 10px;
    font-size: 24px;    
}
